﻿.slider{
	display:none;
	padding-left:30px;

}
.collapseSlider{
	display:none;
}
.sliderExpanded .collapseSlider{
	display:block;
	cursor:pointer;
}
.sliderExpanded .expandSlider{
	display:none;
	cursor:pointer;

}

.expandSlider, .closeSlider {cursor:pointer;}

.acContent { height:auto !important; } 